<h2>Course List</h2>

<table class="table table-striped">
  <thead>
    <tr>
      <th>Imagem</th>
      <th>Name</th>
      <th>Price</th>
      <th>Code</th>
      <th>Release Date</th>
      <th>Rating</th>
      <th>Options</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let course of courses">
      <td><img [src]="course.imageUrl" width="40" height="40" /></td>
      <td>{{course.name}}</td>
      <td>{{course.price}}</td>
      <td>{{course.code}}</td>
      <td>{{course.releaseDate}}</td>
      <td>
         <app-star [rating]="course.rating"></app-star>
      </td>
      <td></td>
    </tr>
  </tbody>

</table>
